;******************************************************************************************
;* SelectOI Language File
;* Language	: English (ENU)
;******************************************************************************************

[IDD_SELECTOI_DIALOG]
ID_FONT				=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
ID_HYPFONT			=MS Sans Serif,-12,0,0,0,0,0,1,0,0,0,0,0,0
ID_TITLE				=Operating Instructions,0,0,255,132
IDC_STATIC_MODEL			=&Model :,9,12,47,12
IDC_STATIC_LANGUAGE		=&Language :,9,34,47,12
IDC_STATIC_INSTRUCTIONS		=For viewing the operating instructions, Adobe Reader must be installed.\nIf it is not installed, download it from the Adobe website.,12,57,231,23
IDC_STATIC_ADOBEDOWNLOAD	=Download Adobe(R) Reader(R),143,83,102,12
IDC_STATIC_ADOBEWEBSITE 		=http://www.adobe.com/,143,94,70,13
IDC_BUTTON_VIEW			=&View,90,111,50,14
IDC_BUTTON_INSTALL		=&Install,144,111,50,14
IDCANCEL			=Cancel,198,111,50,14

[IDD_PROGRESS]
ID_FONT				=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
ID_TITLE				=Operating Instructions,0,0,190,38
IDC_STATIC_WAIT			=Installation of operating instructions is in progress.\nPlease wait...,11,8,172,20

[Message]
IDS_TITLE				=Operating Instructions
IDS_ERR_CRT			=The specified file is not found.
IDS_ADOBEWEBSITE			=http://www.adobe.com/
IDS_ERR_WEB			=You can't open the web site.

[LANG_RESOURCE]
CHS				=Chinese (Simplified)
CHT				=Chinese (Traditional)
CSY				=Czech
DEU				=German
ENG				=English
ESP				=Spanish
FRA				=French
FRC				=French (Canadian)
HUN				=Hungarian
ITA				=Italian
NLD				=Dutch
PLK				=Polish
PTG				=Portuguese
PTB				=Portuguese ( Brazilian )
RUS				=Russian
SKY				=Slovak
TRK				=Turkish
UKR				=Ukrainian
ELL				=Greek
DAN				=Danish
FIN				=Finnish
SVE				=Swedish
JPN				=Japanese

[OI_INSTALLER]
LANG				=0x0009
SETUP				=..\..\..\Manual\Setup\Setup.exe
SETUP_ISS			=..\..\..\Manual\Setup\Install\setup.iss
SETUP_LOG			=setup.log